<font>
	<info face="C:\Users\V-pc\Desktop\win fonts\ifont_units-export" size="80" />
	<common lineHeight="80" scaleW="52" scaleH="57" pages="1" />
	<pages>
		<page id="0" file="C:\Users\V-pc\Desktop\win fonts\ifont_units-export.png" />
	</pages>
	<chars count="13">
		<char id="46" x="42" y="19" width="5" height="4" xoffset="0" yoffset="76" xadvance="6" /><!-- . -->
		<char id="48" x="28" y="38" width="13" height="18" xoffset="0" yoffset="62" xadvance="14" /><!-- 0 -->
		<char id="49" x="42" y="0" width="9" height="18" xoffset="0" yoffset="62" xadvance="10" /><!-- 1 -->
		<char id="50" x="28" y="19" width="13" height="18" xoffset="0" yoffset="62" xadvance="14" /><!-- 2 -->
		<char id="51" x="28" y="0" width="13" height="18" xoffset="0" yoffset="62" xadvance="14" /><!-- 3 -->
		<char id="52" x="14" y="38" width="13" height="18" xoffset="0" yoffset="62" xadvance="14" /><!-- 4 -->
		<char id="53" x="14" y="19" width="13" height="18" xoffset="0" yoffset="62" xadvance="14" /><!-- 5 -->
		<char id="54" x="14" y="0" width="13" height="18" xoffset="0" yoffset="62" xadvance="14" /><!-- 6 -->
		<char id="55" x="0" y="38" width="13" height="18" xoffset="0" yoffset="62" xadvance="14" /><!-- 7 -->
		<char id="56" x="0" y="19" width="13" height="18" xoffset="0" yoffset="62" xadvance="14" /><!-- 8 -->
		<char id="57" x="0" y="0" width="13" height="18" xoffset="0" yoffset="62" xadvance="14" /><!-- 9 -->
		<char id="32" x="0" y="0" width="0" height="0" xoffset="0" yoffset="0" xadvance="20" /><!--   -->
		<char id="9" x="0" y="0" width="0" height="0" xoffset="0" yoffset="0" xadvance="160" /><!-- 	 -->
	</chars>
	<kernings count="0">
	</kernings>
</font>